@media screen and (min-width: 1280px) {
    html {
        font-size: 1.5vw;
    }
}

@media screen and (max-width: 1279px) {
    html {
        font-size: 20px;
    }
}

@media screen and (max-width: 480px) {
    html {
        font-size: 18px;
    }
}

body {
    font-family: 'Montserrat';
    color: #646363;
    background: #fff;
	margin:0;
}
p {
    
	color: #646363;
}

h1,
h2,
h3,
h4{
    font-family: 'Montserrat';
    line-height: 1.1;
	color: #646363;
	text-decoration:none!important;
	    text-decoration-line: none !important;
		

    position: relative
}
h5{
color: #ADD5D2;}
h1 {
    font-size: 2.25rem;
    font-weight: bold;
	text-decoration:none!important;
}

h2 {
    font-size: 1.9rem;
    font-weight: bold;
    padding: 0 1rem;
    display: inline-block;
    margin-bottom: 1rem;
	text-decoration:none!important;
}

h3 {
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 0.5rem;
	text-decoration:none!important;
}
#top-menu li a {
	font-family: 'Book Antiqua';
	font-size: 0.9rem; 
	list-style: none!important;
	text-decoration:none;
    
    font-weight: 400;
	color: #9BCCC9; /*kék*/
	
}
p + h2,
ul + h2,
ol + h2,
p + ol {
    margin-top: 2rem;
}
#top-menu li a:hover {
    color: #DAD5A0;/*arany*/
}
#main-menu ul li a {
    text-transform: uppercase;
	text-decoration:none;
	font-family: 'Book Antiqua Bold';
	font-size: 0.9rem; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: 700; 
	line-height: 0.9rem; 
    color: #DAD5A0;
	
}
#main-menu li a:hover{
	
    color: #9BCCC9; /*kék*/
}


#main-content-top h1:before {
    content: "";
    display: block;
    width: 50%;
    height: 100%;
    background: #646363;
    position: absolute;
    bottom: 0;
    left: calc(-50% - 1.5rem);
    margin-bottom: 0;
}

.button {
    display: inline-block;
    background: #DAD5A0;
	 font-family: 'Montserrat';
    color: #DAD5A0;/*arany*/
    font-weight: bold;
    padding: 0.3rem 1rem;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
}

.button:hover {
    background: #9BCCC9;
    color: #333;
}





